/*FONT DECLARATIONS*/

@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:300,300i,400,400i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Cormorant');
@import url('https://fonts.googleapis.com/css?family=Inconsolata:400,700');

@font-face {
    font-family: 'icons';
    src: url("../fonts/icons.eot?9008467");
    src: url("../fonts/icons.eot?9008467#iefix") format("embedded-opentype"), url("../fonts/icons.woff2?9008467") format("woff2"), url("../fonts/icons.woff?9008467") format("woff"), url("../fonts/icons.ttf?9008467") format("truetype"), url("../fonts/icons.svg?9008467#icons") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*ICONS AND BUTTONS STUFF*/

p .icons {
    font-family: 'RaphaelIcons';
    font-size: 3em;
    top: 0.1em;
    cursor:pointer;
}

.fa {
    cursor:pointer;
    line-height: 1.7em;
    padding-bottom:0.2em;
}

.playPause .fa {
    font-size: x-large;
    border-bottom:none;
}

.playPause.fa:hover {
       opacity: 0.6;
       border-bottom:none;
}

button {
    border-top:0px;
    border-right:0px;
    border-left:0px;
    background:none;
}

/*ALL THE PLACES BORDER BOTTOM APPLIES*/
    /*BORDER BOTTOM NON HOVER STATE, PINK*/

    button,
    .post-nav-icon .fa,
    .post-content a,
    .post .post-meta,
    #header .header-image,
    #header .header-cover:after,
    #footer a,
    .post .post-title:before,
    .post-subscribe .post-subscribe-form .post-subscribe-button,
    .pagination .pagination-item {
        border-bottom:1px solid rgba(227,19,113,1);
    }   

    /*BORDER BOTTOM HOVER STATE, BLUE*/

    button:hover,
    .fa:hover,
    .post-footer .post-tags a:hover,
    .pagination .pagination-item:hover,
    .pagination .pagination-item:focus,
    #footer a:hover,
    .post .post-meta a:hover,
    .post .post-meta a:focus,
    .post-subscribe .post-subscribe-form .post-subscribe-button:hover,
    .post-subscribe .post-subscribe-form .post-subscribe-button:focus  {
        border-bottom:1px solid rgba(26,159,224,1);
    }


/*GUTS OF THE SITE - STANDARD FUNCTIONS - SOME BODY STYLES*/

body {
    font-family: 'Merriweather', serif;
    font-weight:300;
    font-size:1.1em;
    line-height:1.5em;
    color: #282828;
}

::-moz-selection,
::-moz-selection {
    color: #222;
    background: #D6EDFF;
    text-shadow: none
}

::-moz-selection,
::selection {
    color: #222;
    background: #D6EDFF;
    text-shadow: none
}

a {
    color: inherit;
    text-decoration: none;
    font-weight: 300;
    transition: all ease-out 0.4s
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:'Merriweather Sans', sans-serif;
    text-rendering: optimizeLegibility;
    color: rgba(40,40,40,0.8);
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit;
    color: inherit
}

h1 {
    font-size: 2em;
    line-height: 1em;
    margin: 2em 0 -0.5em
}

h2 {
    font-size: 1.75em;
    line-height: 1.143em;
    margin: 2.286em 0 -0.571em
}

h3 {
    font-size: 1.5em;
    line-height: 1.334em;
    margin: 2em 0 -0.667em
}

h4 {
    font-size: 1.25em;
    line-height: 1.2em;
    margin: 2.4em 0 -0.8em
}

p {
    margin: 2em auto
}

ul {
    list-style: none;
}

li {
    position: relative;
}

ul>li:before,
ol>li:before {
    position: absolute;
    width: 2em;
    margin-left: -3em;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5em;
    text-align: right;
}

ul>li:before {
    font-family: "FontAwesome";
    /*content: '*'*/
    content:"\f105";
    color:rgba(26,159,224,1);
}

ol {
    list-style-type: none;
    counter-reset: item
}

ol>li:before {
    content: counter(item) ". " !important;
    counter-increment: item
}

ol,
ul {
    padding-left: 3em;
    margin: 2em auto
}

ol ol,
ol ul,
ul ol,
ul ul {
    padding-left: 1.5em;
    margin: 1em auto
}

dl {
    margin: 2em auto
}

dl dt {
    font-size: 0.875em;
    line-height: 1.143em;
    font-weight: 700;
    margin-bottom: 0.571em;
    color: #1F2026
}

dl dd {
    margin-left: 1em;
    margin-bottom: 1.5em
}

hr {
    display: block;
    height: 1px;
    margin: 2em 0;
    padding: 0;
    background: #E1E2E6;
    border: 0
}

blockquote {
    font-family:'Merriweather Sans', sans-serif;
    font-size: 0.9em;
    margin: 2em auto;
    padding: 0 1em;
    box-sizing: border-box;
    border-left: 1px solid rgba(227,19,113,1);
    font-weight: 300;
    color: #595B66;
    background: transparent
}

blockquote:hover {
    border-left: 1px solid rgba(26,159,224,1);
}

blockquote * {
    margin: 1em auto
}

blockquote *:first-child {
    margin-top: 0
}

blockquote *:last-child {
    margin-bottom: 0
}

.pull {
font-family: 'Raleway', sans-serif;
font-size: 3.8em;
width: 50vw;
line-height:0.9em;
}

.epigraph {
    font-family: 'Cormorant', serif;
    font-size:2em;
    font-weight:200;
    color:#282828;
    line-height:0.9em;
    width:50%;
}

.footnote-item {
    font-family: 'Merriweather Sans', sans-serif;
    font-size:0.7em;
    color:rgba(40,40,40,0.75);
}

em,
i {
    font-weight: 300;
    font-style: italic;
}

em a,
i a {
    font-weight: inherit;
    font-style: inherit;
    color: inherit
}

strong,
b {
    font-weight: 700;
}

strong a,
b a {
    font-weight: inherit;
    color: inherit
}

small {
    font-size: 0.9em
}

mark {
    background-color: #FFC336
}

code,
tt {
    display: inline-block;
    position: relative;
    top: -1px;
    padding: 3px 6px;
    margin: -1px 2px;
    font-family: 'Inconsolata', monospace;
    font-size: 0.875em;
    line-height: 1.143em;
    white-space: pre;
    background: #E1E2E6;
    color: #000;
    font-weight: 400;
    border-radius: 2px
}

pre {
    margin: 2em auto;
    width: 100%;
    padding: 1em;
    font-family: 'Inconsolata', monospace;
    white-space: pre;
    overflow: auto;
    background: #9D9FA6;
    color: #fff;
    box-sizing: border-box
}

pre code,
pre tt {
    position: static;
    top: auto;
    font-size: 1em;
    line-height: 1.5em;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
    vertical-align: inherit;
    border: none;
    padding: 0;
    background: transparent
}

pre.codeblock {
    position: relative;
    padding: 1em;
    overflow: hidden
}

pre.codeblock code {
    display: block;
    border: 0;
    padding: 1.5em;
    padding-left: 4em;
    margin: -1em;
    white-space: inherit;
    overflow-x: scroll;
    background: #E1E2E6
}

pre.codeblock .lines {
    position: absolute;
    width: 3em;
    height: 100%;
    left: 0;
    top: 0;
    padding: 1.5em 0;
    border-right: 1px solid #D4D5D9;
    font-size: 1em;
    line-height: 1.5em;
    text-align: right;
    box-sizing: border-box;
    background: #E1E2E6;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default
}

pre.codeblock .lines .line {
    display: block;
    padding-right: 0.5em;
    color: #9D9FA6
}

kbd {
    display: inline-block;
    margin: 0 2px 4px;
    padding: 1px 8px;
    border: #ccc 1px solid;
    color: #666;
    text-shadow: #fff 0 1px 0;
    font-size: 0.875em;
    font-weight: bold;
    background: #F2F3F5;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 0 #fff inset
}

table {
    width: 100%;
    max-width: 100%;
    margin: 2em 0;
    background-color: transparent;
    border: 1px solid #E1E2E6
}

table th,
table td {
    position: relative;
    padding: 1em;
    line-height: 1em;
    text-align: left;
    border: 1px solid #E1E2E6
}

table th {
    font-weight: 700;
    font-size: 0.75em;
    line-height: 1.334em;
    padding: 1.334em;
    color: #1F2026
}


/*IMAGE AND MEDIA INCLUDING STYLES FOR USE WITH MARKDOWN #*/

img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 2.5em, auto, 1em, auto;
    }

img[src$="#sig"] {
    margin: 0;
}

.full-width,
img[src$="#full"] {
  max-width:100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
    

img[src$="#inline"] {
    padding: 1em;
    border:1px solid rgba(212,212,212,1);

}

img + em {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 0.75em;
    font-weight: 200;
    color: rgba(40,40,40,0.8);
    line-height:0.1em;
}



iframe {
    margin: 2.5em auto
}

.fluid-width-video-wrapper {
    margin: 2.5em auto
}

.fluid-width-video-wrapper iframe {
    margin: auto
}

#nprogress .bar {
    background: rgba(227,19,113,1);!important;
    height: 3px !important
}

#nprogress .bar .peg {
    box-shadow: none !important
}

#nprogress .spinner {
    display: none !important;
    top: 50% !important;
    right: 50% !important
}

#nprogress .spinner .spinner-icon {
    width: 4em !important;
    height: 4em !important;
    margin: -4em -4em 0 0 !important;
    border-top-color: rgba(227,19,113,1);!important;
    border-left-color: rgba(227,19,113,1);!important
}

/*BODY AND PAGE STYLES*/
body {
    background: rgba(240,240,240,1);
}

.menu-initial body {
    transition: all ease-out 0.3s;
    overflow: hidden
}

.inner {
    max-width: 40em;
    margin: 0 auto;
}

#wrapper {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    min-height: 100vh;
    padding-bottom: 6em;
 	background: rgba(252,252,252,1);
}


@-webkit-keyframes pushPrev {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    75% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(-150%, 0, 0);
        transform: translate3d(-150%, 0, 0);
        opacity: 0
    }
}

@keyframes pushPrev {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    75% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(-150%, 0, 0);
        transform: translate3d(-150%, 0, 0);
        opacity: 0
    }
}

@-webkit-keyframes pushedPrev {
    0% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        opacity: 0
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes pushedPrev {
    0% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        opacity: 0
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes pushNext {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    75% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(150%, 0, 0);
        transform: translate3d(150%, 0, 0);
        opacity: 0
    }
}

@keyframes pushNext {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    75% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(150%, 0, 0);
        transform: translate3d(150%, 0, 0);
        opacity: 0
    }
}

@-webkit-keyframes pushedNext {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        opacity: 0
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes pushedNext {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        opacity: 0
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

#push {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    opacity: 1
}

.push-next #push {
    -webkit-animation: pushNext ease-in 0.5s forwards !important;
    animation: pushNext ease-in 0.5s forwards !important
}

.pushed-next #push {
    -webkit-animation: pushedNext ease-out 0.5s forwards;
    animation: pushedNext ease-out 0.5s forwards
}

.push-prev #push {
    -webkit-animation: pushPrev ease-in 0.5s forwards !important;
    animation: pushPrev ease-in 0.5s forwards !important
}

.pushed-prev #push {
    -webkit-animation: pushedPrev ease-out 0.5s forwards;
    animation: pushedPrev ease-out 0.5s forwards
}

/* SITE NAVIGATION*/

#nav {
    position: relative;
    background:rgba(26,159,224,1);;
    z-index: 70;
    transition: all ease-out 0.4s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    opacity: 1
}

#nav:after {
    clear: both;
    content: '';
    display: table
}

#nav .nav-logo {
    float: left;
    max-width: 100%;
    height: 4em;
    padding: 1em 3em 1em 1em;
    margin-right:1em;
    box-sizing: border-box
}

#nav .nav-logo:hover {
    background:rgba(26,159,224,0.3);
    transition: all ease-in 0.4s;
}

#nav .nav-logo .name {
    font-family:'Raleway', sans-serif;
    font-size:1.4em;
    display: block;
    line-height: 1.6em;
    font-weight: 800;
    color: rgba(240,240,240,1);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left:4.2em;
    cursor:pointer;
}

.home-nav {
    margin-left:8.2em;
    padding-top: 4.6em;
}

.top-nav {
    padding: 1.72em;
}

.home-nav li,
.top-nav li  {
    font-family: 'Merriweather Sans', sans-serif;
    text-transform: uppercase;
    color:rgba(240,240,240,1);
    font-size:0.8em;
    float:left;
    margin-right:2%;
    line-height: 1.7em;
    z-index:2;
}

.home-nav li:hover,
.top-nav li:hover, 
.fa-twitter:hover {
    color:rgba(40,40,40,1);
}

.menu-list {
    width: 100vw;
    padding:0;
    margin:0;
}

.menu-list-item a {
    font-weight:700;
}

/*HEADER*/

#header {
    position: relative;
    padding: 6em 0;
    background:rgba(26,159,224,1);
}

#header .inner {
    position: relative;
    z-index: 2
}

#header .header-title {
    /*display: block;*/
    float:left;
}

#header .header-name {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    letter-spacing: -1px;
    display: block;
    line-height: 1em;
    font-size: 3em;
    text-decoration: none;
    padding-top: 1em;
    margin: 0 0 0 -4.6em;
    color:rgba(26,159,224,1);
    }


.home-template #header .header-name {
    color:rgba(240,240,240,1);
}

#header .header-description {
    font-family: 'Raleway', sans-serif;
    font-weight:400;
    font-size:2em;
    display: block;
    margin: 1em auto 0;
    color: rgba(227,19,113,1);
    position: relative;
    font-weight: 100
}

#header .header-description:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100px;
    margin-left: -85%;
    left: 50%;
    top: -0.5em;
}

#header.has-cover .header-description {
    margin-left:-33.5%;
    font-weight:400;
    color: rgba(227,19,113,1);    
}

#header.has-cover .header-description:after {
    margin-left:-50%;
    background: rgba(227,19,113,1);   	
}


#header .header-image {
    width: 3em;
    height: 3em;
    margin: -1em auto 1em;
    overflow: hidden;
    border-radius: 3em;
}

#header .header-image img {
    width: 100%;
    margin: auto;
}

#header .header-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin-top: -4em;
    padding: 4em 0;
    background: no-repeat fixed center 50% / cover;
    z-index: 1
}

#header .header-cover:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#header .header-cover:after {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

/*FOOTER*/

#footer {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    font-size: 0.75em;
    line-height: 1.334em;
    background: #282828;
    color: rgba(212,212,212,1);
    z-index: 20;
    transition: all ease-out 0.4s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    opacity: 1
}

#footer a {
    font-weight: 300;
}

#footer .credits {
    font-family:'Merriweather Sans', sans-serif;
    text-align: center;
    font-size: 0.8em;
    line-height: 1.334em;
    padding: 2.667em;
    overflow: auto
}


#footer .credits .credits-theme {
    float: left
}

#footer .credits .credits-software {
    float: right
}

#footer .credits .credits-ip {
    font-family:'Merriweather Sans', sans-serif;
}

.loading #footer {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    opacity: 0
}


/*PAGES AND POSTS*/

.post {
    position: relative;
    z-index: 20
}

.post .post-image {
    display: block;
    margin: 0;
    padding: 0
}

.post .post-image img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0
}

.post .post-meta {
/*    display: block;*/
	display:none;
    font-size: 0.75em;
    line-height: 1.334em;
    font-weight: 400;
    margin-bottom: 1.334em
}

.post .post-meta a {
    color: #595B66;
    text-decoration: none;
    border-bottom: 1px solid transparent
}

.post .post-title {
    font-family:'Merriweather Sans', sans-serif;
    position: relative;
    color: #282828;
    font-size: 2.8em;
    line-height: 1.375em;
    font-weight: 100;
    text-indent: -1px;
    letter-spacing: -1px;
    margin: 0.25em 0 0.75em;
}

.post .post-title:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.5em;
    width: 1em;
    /*margin-bottom: 15px;*/
}

.post .post-title a {
    text-decoration: none;
    color: inherit;
    font-weight: inherit
}

.post .post-header {
    padding: 4em 0 0;
    margin-bottom: 3em
}

#post-index {
    position: relative;
    max-width: 1200px;
    margin: 0 auto 4em;
    padding: 0.5em;
    transition: all ease-in 0.5s;
    z-index: 10
}

.loading #post-index {
    opacity: 0
}

@-webkit-keyframes fade {
    0% {
        -webkit-transform: translate3d(0, 3em, 0);
        transform: translate3d(0, 3em, 0);
        opacity: 0
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fade {
    0% {
        -webkit-transform: translate3d(0, 3em, 0);
        transform: translate3d(0, 3em, 0);
        opacity: 0
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

/*HOME PAGES LIST OF POSTS*/

.post-list {
    position: relative
}

.home.post.featured,
.post-list .post {
    width: 33.30%;
    -webkit-transform: translate3d(0, 3em, 0);
    transform: translate3d(0, 3em, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    opacity: 0;
    -webkit-animation: fade ease-out 0.5s forwards;
    animation: fade ease-out 0.5s forwards;
    -webkit-animation-delay: 1.4s;
    animation-delay: 1.4s
}

.home.post.featured {
    margin-top:-2.5em;
}

.feature-space {
    width:100%;
}

.home.post.featured {
    vertical-align: top;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.post.featured:nth-child(2) {
   /* display: inline-block;*/
    vertical-align: top;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.post.featured:nth-child(3) {
    /*display: inline-block;*/
    vertical-align: top;
    width: 48%;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.post-list .post.initial {
    z-index: 25
}

.post-list .post.initial .inner {
    transition: all ease-in 0.5s
}

.post-list .post.active .inner {
    -webkit-transform: scale(1.5);
    transform: scale(1.5)
}

.post-list .post:nth-child(1) {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s
}

.post-list .post:nth-child(2) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s
}

.post-list .post:nth-child(3) {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s
}

.post-list .post:nth-child(4) {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s
}

.post-list .post:nth-child(5) {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s
}

.post-list .post:nth-child(6) {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s
}

.post-list .post:nth-child(7) {
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s
}

.post-list .post:nth-child(8) {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s
}

.post-list .post:nth-child(9) {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s
}

.post-list .post:nth-child(10) {
    -webkit-animation-delay: 1.0s;
    animation-delay: 1.0s
}

.post-list .post:nth-child(11) {
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s
}

.post-list .post:nth-child(12) {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s
}

/*MAKING FEATURED POSTS STICKY*/

/*.post-list */.home.post.post.featured .inner {
    background: #282828;
    color:rgba(240,240,240,1);
}

/*.post-list */ /*.home.post.post.featured .inner:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-right: 3em solid rgba(212,212,212,1);
    border-bottom: 3em solid transparent;
    z-index: 1
}

/*.post-list */ /*.home.post.post.featured .inner:before {
    font-family: 'FontAwesome';
    content:"\f005";
    position: absolute;
    right: 0;
    top: 0;
    width: 1.75em;
    height: 1.75em;
    line-height: 2em;
    text-align: center;
    color: rgba(227,19,113,1);
    z-index: 2
}*/

/*.post-list */.home.post.post.featured .post-image:after {
    border-top: 1px solid rgba(26,159,224,1);
    background: #282828;
    bottom: -2.5em;
    height: 5em
}

/*.post-list */.home.post.post.featured .post-title,
/*.post-list */.home.post .post.featured .post-more a {
    color: rgba(240,240,240,1);
}

.home.post.featured .inner,
.post-list .post .inner {
    padding: 2em;
    margin: 0.5em;
    max-width: none;
    background: rgba(230,230,230,1);
    box-sizing: border-box;
    transition: all ease-out 0.4s;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}


.home.post.featured .post-link,
.post-list .post .post-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.home.post.featured .post-image,
.post-list .post .post-image {
    position: relative;
    margin: -2em -2.0em 0;
    overflow: hidden;
	background: rgba(240,240,240,1);
}

.home.post.featured .post-image img,
.post-list .post .post-image img {
    transition: all ease-out 0.3s;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    opacity: 1;
}

.home.post.featured .post-image:after,
.post-list .post .post-image:after {
    content: '';
    position: absolute;
    left: -5%;
    bottom: -3em;
    width: 110%;
    height: 4em;
    background: rgba(230,230,230,1);
    border-top: 1px solid rgba(227,19,113,1);
    box-shadow: 0 0 2em rgba(0, 0, 0, 0.2);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
    transition: all ease-out 0.1s
}

.home.post.featured:hover .inner,
.home.post.featured:focus .inner,
.post-list .post:hover .inner,
.post-list .post:focus .inner {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 2px 6px rgba(0, 0, 0, 0.05), 0 8px 48px rgba(0, 0, 0, 0.1)
}

.home.post.featured:hover .post-image img,
.home.post.featured:focus .post-image img,
.post-list .post:hover .post-image img,
.post-list .post:focus .post-image img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0.7
}

.home.post.featured:hover .post-image:after,
.home.post.featured:focus .post-image:after,
.post-list .post:hover .post-image:after,
.post-list .post:focus .post-image:after {
    border-top-width: 0;
    box-shadow: none
}

.home.post.featured .post-title,
.post-list .post .post-title {
    font-size: 1.6em;
    line-height: 1.4em
}

.home.post.featured .post-title {
    line-height: 1.3em;
}

.home.post.featured .post-excerpt,
.post-list .post .post-excerpt {
    margin: 0;
    color:rgba(40,40,40,0.8);
    font-size:0.9em;
    line-height:1.3em;
}

.home.post.featured .post-excerpt {
    color:rgba(240,240,240,1);
}

.home.post.featured .post-more,
.post-list .post .post-more{
    display: inline;
    margin-top: 0em;
}

.home.post.featured .post-more a,
.post-list .post .post-more a {
    display: inline;
    font-size: 0.875em;
    line-height: 1.143em;
    font-weight: 400;
    color: rgba(26,159,224,1);
}

.home.post.featured .post-more a:hover,
.home.post.featured .post-more a:focus,
.post-list .post .post-more a:hover,
.post-list .post .post-more a:focus {
    color: #1F2026;
}

.post-more .fa {
    border-bottom:none;
}

.post-footer {
    margin: 2em 0;
    padding: 1em;
    border: 1px solid rgba(40,40,40,0.2);
    border-radius: 2px;
}

.post-footer:after {
    clear: both;
    content: '';
    display: table
}

.post-footer .post-tags {
    float: left;
    max-width: 60%
}

.post-footer .post-tags a {
    font-family:'Merriweather Sans', sans-serif;
    font-size: 0.875em;
    line-height: 1.714em;
    display: inline-block;
    border: 0;
    margin-bottom: 0.286em;
    border-radius: 2px;
    color: #282828;
    font-weight: 400;
    border-bottom:1px solid rgba(227,19,113,1);
}

.post-footer .post-share {
    float: right;
    margin-top:-0.8em;
}

.post-footer .post-share a {
    font-size: 1.4em;
    display: block;
    width: 1.4em;
    height: 1.5em;
    line-height: 2em;
    text-align: center;
    text-decoration: none;
    margin-right: 0.5em;
    float: left;
    color: rgba(40,40,40,0.8);
}

.post-footer .post-share a:before {
    margin: auto
}

.post-footer .post-share a span {
    display: none
}

.post-author {
    clear: both;
    margin: 2em 0;
    padding: 1.5em 1.5em 0.45em 1.5em;
    background: rgba(252,252,252,1);
    border: 1px solid rgba(40,40,40,0.2);
}

.post-author .post-author-avatar {
    display: block;
    float: left;
    width: 9em;
    height: 9em;
    margin: -2.5em -2.5em -2.5em -1.5em;
/*    overflow: hidden*/
}



.post-author .post-author-avatar img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
}

.post-author .post-author-bio {
    padding-left: 7.7em;
}

.post-author .post-author-bio .post-author-name {
    font-family:'Raleway', sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 800;
    color: rgba(40,40,40,1);
}

.post-author .post-author-bio .post-author-about {
    color:rgba(40,40,40,0.8);
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 0;
    padding-top: 1em;
    border-top: 1px solid rgba(40,40,40,0.2);
    width:70%;
}

.post-author .post-author-bio .post-author-meta {
    margin-top: 0.571em;
    margin-bottom: 0;
}

.post-author .post-author-bio .post-author-meta span {
    display: inline-block;
    font-size: 0.875em;
    line-height: 1.143em;
    margin-right: 1.143em;
    margin-bottom: 1.143em;
    color: #737580
}

.post-author .post-author-bio .post-author-meta span i {
    color: #9D9FA6
}

.post-subscribe {
    font-family: 'Merriweather Sans', sans-serif;
    position: relative;
    padding: 1em 1em;
    margin: 2em 0;
    text-align: left;
    border: 1px solid rgba(40,40,40,0.2);
    box-sizing: border-box;
    border-radius: 2px;
    background-size: 1em 1em;
}

.post-subscribe p {
    display: inline-block;
    font-size: 0.75em;
    text-transform: uppercase;
    line-height: 1.334em;
    font-weight: 400;
    margin: 0 2.667em 0 2.667em;
    background: rgba(252,252,252,1);
    color: rgba(40,40,40,0.8);
}

.post-subscribe .post-subscribe-form {
    position: relative;
    display: block;
    margin: 0 2em;
    box-sizing: border-box
}

.post-subscribe .post-subscribe-form .post-subscribe-input {
    font-family:'Merriweather Sans', sans-serif;
    width: 80%;
    height: 2.5em;
    padding: 0.25em;
    border: 1px solid rgba(40,40,40,0.2);
    border-radius: 2px;
    background: rgba(252,252,252,1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    transition: all ease-out 0.4s;
}

.post-subscribe .post-subscribe-form .post-subscribe-input:focus {
    border: 1px solid rgba(227,19,113,1);
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   opacity:0.2;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
      opacity:0.2;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
     opacity:0.2;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
      opacity:0.2;
}
::-ms-input-placeholder { /* Microsoft Edge */
      opacity:0.2;
}

.post-subscribe .post-subscribe-form .post-subscribe-button {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0.3em 0.25em 0.25em 0;
    display: inline-block;
    height: 1.5em;
    font-weight: 700;
    color: rgba(40,40,40,0.8);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    transition: all ease-out 0.4s;
    text-align:left;
    line-height:1em;
}

 

/*NAVIGATE POST TO POST*/

.post-nav {
    position: relative
}

.post-nav:after {
    clear: both;
    content: '';
    display: table
}

.post-nav .post-nav-item {
    position: fixed;
    top: 50%;
    display: block;
    margin-top: -4em;
    overflow: hidden;
    transition: none
}


.post-nav .post-nav-item:hover,
.post-nav .post-nav-item:focus {
    border-radius: 0;
}

.post-nav .post-nav-item:hover .post-nav-teaser .post-nav-icon,
.post-nav .post-nav-item:focus .post-nav-teaser .post-nav-icon {
    box-shadow: 0 0 0 25em rgba(227,19,113,1);}

.post-nav .post-nav-item:hover .post-nav-teaser .post-nav-info,
.post-nav .post-nav-item:focus .post-nav-teaser .post-nav-info {
    display: block
}

.post-nav .post-nav-item:hover .post-nav-teaser .post-nav-info .post-nav-title,
.post-nav .post-nav-item:focus .post-nav-teaser .post-nav-info .post-nav-title {
    color: rgba(240,240,240,1);
}

.post-nav .post-nav-item.post-nav-next {
    left: 0;
    text-align: left
}

.post-nav .post-nav-item.post-nav-next .post-nav-icon {
    float: left
}

.post-nav .post-nav-item.post-nav-next .post-nav-icon i {
    left: -0.05em
}

.post-nav .post-nav-item.post-nav-next .post-nav-info {
    padding-left: 6em
}

.post-nav .post-nav-item.post-nav-prev {
    right: 0;
    text-align: right
}

.post-nav .post-nav-item.post-nav-prev .post-nav-icon {
    float: right
}

.post-nav .post-nav-item.post-nav-prev .post-nav-icon i {
    right: -0.05em
}

.post-nav .post-nav-item.post-nav-prev .post-nav-info {
    padding-right: 6em
}

.post-nav .post-nav-item .post-nav-teaser {
    font-family: 'Merriweather Sans', sans-serif;
    display: block;
    padding: 1em;
    transition: all ease-out 0.4s;
    max-width: 25em;
    overflow: visible;
}

.post-nav .post-nav-item .post-nav-teaser:after {
    clear: both;
    content: '';
    display: table;
}

.post-nav .post-nav-item .post-nav-teaser .post-nav-icon {
    display: block;
    width: 2em;
    height: 3.2em;
    line-height: 3em;
    text-align: center;
    box-sizing: border-box;
    transition: all ease-out 0.4s;
    background: rgba(252,252,252,1);
}

.post-nav .post-nav-item .post-nav-teaser .post-nav-icon i {
    position: relative;
    font-size: 2em;
    padding-top:0.2em;
}

.post-nav .post-nav-item .post-nav-teaser .post-nav-icon i:before {
    margin: auto
}

.post-nav .post-nav-item .post-nav-teaser .post-nav-info {
    display: none;
    width: 100%;
    box-sizing: border-box;
    transition: all ease-out 0.4s
}

.post-nav .post-nav-item .post-nav-teaser .post-nav-info .post-nav-title {
    display: block;
    max-height: 1.25em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 1.25em 0 0.25em;
    font-size: 1em;
    line-height: 1.25em;
    font-weight: 600;
    color: rgba(240,240,240,1);
}


/*PAGINATION AND NAV TO SWITCH PAGES IN FEEDS*/

.pagination {
    min-height: 3em;
    margin: 4em auto 2em;
    padding: 0;
    position: relative
}

.pagination .pagination-item {
    font-family: 'Merriweather Sans', sans-serif;
    text-transform: uppercase;
    position: relative;
    display: block;
    height: 3em;
    line-height: 4em;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    color: #282828;
    transition: all ease-out 0.1s;
    z-index: 60
}

.pagination .pagination-item i {
    position: relative;
    font-size:2em;
}


.pagination .pagination-prev {
    float: right;
}

.pagination .pagination-prev i {
    right: -0.05em;
}

.pagination .pagination-next {
    float: left;
}

.pagination .pagination-next i {
    left: -0.05em;
}

.pagination .pagination-info {
    font-family:'Merriweather Sans', sans-serif;
    display: block;
    left: 0;
    top: 0;
    height: 3em;
    line-height: 3em;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 50;
    color: rgba(40,40,40,0.8);
}

.buy {
    position:relative;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 1em;
    color:rgba(240,240,240,1);
    text-transform:uppercase;
    background:rgba(227,19,113,1);
    padding: 1.5em;
    width:40%;
    margin-left:25%;
    border-radius: 2px;
    text-align: center;
    cursor:pointer;
}

.buy-click {
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  margin-top:4%;
  z-index: 1;
}

.dot-separator {
    font-family: "FontAwesome";
    font-size: 0.3em;
    color: rgba(40,40,40,0.6);
}

/*BEFORE AND AFTER FLIP EFFECT*/

div.before-after{ /* main container */
    display: block;
    position: relative;
    perspective: 1000px; /* Greater the value, less pronounced the 3D effect */
    margin-bottom:1em;
    padding:9.5em;
}

div.before, div.after{ /* before and after DIVs within main container */
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    z-index: 100;
    transform-style: preserve-3d; /* position both children DIVs in 3D space */
    transition: all 0.3s ease-in-out; /* CSS transition. */
}

div.after{
    transform: rotateX(-180deg); /* rotate "after" DIV by -180deg to start */
    z-index: 1; /* z-index of after div should be smaller than before's */
}

div.before{
    backface-visibility: hidden; /* hide backface of "before" DIV */
}

div.before-after:hover div.before{
    transform: rotateX(180deg)
}

div.before-after:hover div.after{
    transform: rotateX(0)
}

.ba-caption {
    font-family:'Merriweather Sans', sans-serif;
    font-size: 0.8em;
    color: rgba(180,180,180,1);
}


/*FORMS FOR SPEAKING OR CONACT*/

form {
position:relative;
}

input,
textarea {
font-family:'Merriweather Sans', sans-serif;
    width: 60%;
    height: 2.5em;
    padding: 0.25em;
    margin-bottom:0.5em;
    border: 1px solid rgba(40,40,40,0.2);
    border-radius: 2px;
    background: rgba(252,252,252,1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    transition: all ease-out 0.4s;
    }

input:focus,
textarea:focus {
    border:1px solid rgba(227,19,113,1);
}

.form-cta {
    font-family: 'Merriweather Sans', sans-serif;
    padding: 1em;
    text-align: left;
    border: 1px solid rgba(40,40,40,0.2);
    box-sizing: border-box;
    border-radius: 2px;
}

.form-cta p {
    float:right;
    width:35%;
    margin-top:0em;
}

textarea {
    height:10em;
}

input[type=submit] {
    display:block;
    width:8%;
    border:none;
    text-align: left;
    border-bottom:1px solid rgba(227,19,113,1);
}

input[type=submit]:hover {
    border-bottom:1px solid rgba(26,159,224,1);
}

.home-form {
    width:33.30%; 
    float:right; 
    margin-top:1.8em;
    border:none;
}

.home-form p {
   float:left;
   font-size:0.8em;
   width:95%;
   line-height:1.3em;
}

.home-form input,
.home-form textarea {
    width:90%;
}

.home-form input[type=submit] {
    width:15%;
}

/*CSS SLIDER FOR IMAGES* Have to change the keyframes and the animation time to account for 20 pics across 2000 percent on screen for five seconds each.*/
@keyframes slidy {
0% { left: 0%; } 2.5% { left: 0%; }
5% { left: -100%; } 7.5% { left: -100%; }
10% { left: -200%; } 12.5% { left: -200%; }
15% { left: -300%; } 17.5% { left: -300%; }
20% { left: -400%; } 22.5% { left: -400%; }
25% { left: -500%; } 27.5% { left: -500%; }
30% { left: -600%; } 32.5% { left: -600%; }
35% { left: -700%; } 37.5% { left: -700%; }
40% { left: -800%; } 42.5% { left: -800%; }
45% { left: -900%; } 47.5% { left: -900%; }
50% { left: -1000%; } 52.5% { left: -1000%; }
55% { left: -1100%; } 57.5% { left: -1100%; }
60% { left: -1200%; } 62.5% { left: -1200%; }
65% { left: -1300%; } 67.5% { left: -1300%; }
70% { left: -1400%; } 72.5% { left: -1400%; }
75% { left: -1500%; } 77.5% { left: -1500%; }
80% { left: -1600%; } 82.5% { left: -1600%; }
85% { left: -1700%; } 87.5% { left: -1700%; }
90% { left: -1800%; } 92.5% { left: -1800%; }
95% { left: -1900%; } 97.5% { left: -1900%; }
100% { left: -2000%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 5%; float: left; }
div#slider figure { 
  position: relative;
  width: 2000%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 120s slidy infinite; 
}

div#slider figure:hover {
     -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;
}

/*TRYING TO GET INLINE SLOW CROSSFADE OF GREAT IMAGES. POS: ABSOLUTE IS WHAT I CANT OVERCOME YET;

For "n" images You must define:

a=presentation time for one image
b=duration for cross fading
Total animation-duration is of course t=(a+b)*n

animation-delay = t/n or = a+b

Percentage for keyframes:

1. 0%
2. a/t*100%
3. (a+b)/t*100% = 1/n*100%
4. 100%-(b/t*100%)
5. 100%*/

/*.cf3 img {
    position:absolute;
    -webkit-animation-name: crossfade;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 15s;
    animation-name: crossfade;
    animation-iteration-count: infinite;
    animation-duration: 15s;
}

@keyframes crossfade {
0% {opacity:1;}
28.5% {opacity:1;}
33.3% {opacity:0;}
95.2% {opacity:0;}
100% {opacity: 1;}
}

.cf3 img:nth-of-type(1) {
  animation-delay: 5s;
}
.cf3 img:nth-of-type(2) {
  animation-delay: 10s;
}
.cf3 img:nth-of-type(3) {
  animation-delay: 0s;
}
*/


/********************************************************
*********************************************************
*********************************************************/
                /*PHONE AND RESPONSIVE*/
         

   /*BIGGER*/

@media (max-width:95em) and (min-width:50em) {

img[src$="#left"] {
    float:left;
    padding:0.8em;
   margin-left: -10%;
}

img[src$="#right"] {
    float:right;
    padding:0.8em;
    margin-right:-10%;    
 }

}

@media only screen and (max-width: 70em) {
    .post-nav {
        height: 7em;
        margin: 2em 0
    }

    .post-nav .post-nav-item {
        position: absolute;
        top: auto;
        margin: auto;
        max-width: 50%
    }
}


    /*MEDIUM*/

@media only screen and (max-width: 50em) {
    #header .header-cover {
        background-attachment: scroll
    }

    #header .header-name{
        font-size: 2.5em;
        margin-left:0.4em;
    }

    .home-nav, 
    .top-nav {
        font-size: 1.2em;
        margin-left: 1em;
        display: inline-block;
        padding-top: 1em;
    }

    .top-nav {
        padding: 0em;
        padding-bottom:1em;
        float:left;
        width:100vw;
    }

    #nav .nav-logo {
        padding: 2em 1em 1em 1em;
    }

    #nav .nav-logo .name {
        margin-left:0;
    }

    .paged #header .header-cover,
    .tag-template #header .header-cover {
        top:-6em;
    }

    .paged #header .header-name,
    .paged #header .header-description {
        display:none;
    }

    #header.has-cover .header-description {
        margin-left: 0;
        font-size:1.5em;
    }

    .menu-list {
        width:100vw;
    }

    li.menu-list-item {
        margin-right:6%;
        padding-top:1em;
    }

    #header .inner {
        margin-top: -1em;
    }

    .home-form {
        float:right;
        width:48%;
    }

    textarea {
        height:5em;
    }

    .home.post.post.featured {
        width:48%;
        float:none;
    }
    
    .home.post.featured .post-title, 
    .post-list .post .post-title {
        line-height: 1.2em;
        font-size:1.4em;
    }

    .home.post.featured .post-excerpt, 
    .post-list .post .post-excerpt {
        font-size:0.8em;
    }

    .home.post.featured .post-image,
    .post-list .post .post-image {
        margin: -1em -1em 0
    }

    .post .post-title {
        font-size: 1.8em;
        line-height: 1.2em;
    }

    .post-list .post {
        width: 49.90%
    }

    .home.post.featured .inner,
    .post-list .post .inner {
        padding: 1em 
    }

    h4 {
        font-size:0.9em;
    }

    img + em {
        font-size:0.6em;
    }
    
    .post-content p {
        font-size:0.8em;
        line-height:1.6em;
        margin:1em;
    }

    .pull {
        font-size:2em;
        width:90vw;
    }

    .before-after,
    .ba-caption,
    .post-header {
        margin:1em;
    }

    .post-author .post-author-bio .post-author-about {
        width:95%;
    }

    .post-subscribe p {
        margin: 0 1em;
    }

    ul {
        font-size: 0.8em;
    }

    .buy {
        margin-left: 25%;
        font-size:0.8em;
    }

    .buy-click {
        line-height: 2em;
    }

    div.before-after {
        padding-bottom: 0em;
    }


    div.before-after:active div.before
    div.before-after:focus div.before {
    transform: rotateX(180deg)
    }

    div.before-after:active div.after,
    div.before-after:focus div.after {
    transform: rotateX(0)
    }

    div.before, div.after{
        height:auto;
    }

    div.before img, div.after img{
       width:80%;
    }

     .ba-caption {
        visibility: hidden;
    }

    .ba-caption:after {
        visibility: visible;
        display:block;
        font-size:0.9em;
        visibility: visible;
        line-height:initial;
        margin-top:-8em;
        content:' TAP to see how, with just a little practice, you turn typical spreadsheet output like this into Good Charts.';
    }

    .post-nav .post-nav-item:hover .post-nav-teaser .post-nav-icon,
    .post-nav .post-nav-item:focus .post-nav-teaser .post-nav-icon {
        box-shadow: 0 0 0 2px rgba(227,19,113,1);    
    }

    .post-nav .post-nav-item:hover .post-nav-teaser .post-nav-info,
    .post-nav .post-nav-item:focus .post-nav-teaser .post-nav-info {
        display: none
    }

}

               /*SMALLEST*/

@media only screen and (max-width: 30em) {

    .home-form {
        float:none;
        width:100%;
    }

    .home-form input[type=submit] {
        width:20%;
    }

    .home.post.post.featured {
        width:100%;
        margin-top:0;
    }
    .post-list .post {
        width: 100%;
        float: none
    }
    
    .post-author {
        padding: 1em;
        margin:1em;
    }

    .post-author .post-author-avatar {
        float: none;
        width: 7em;
        height: 7em;
        margin-bottom:1em;
        margin-left:0.2em;
    }

    .post-author .post-author-bio {
        padding-left: 0;
    }

    .post-comments {
        padding: 0.5em
    }

    .post-subscribe {
        padding: 2em 0.5em 1em;
        margin:1em;
        font-size:1em;
    }

    .post-subscribe .post-subscribe-form .post-subscribe-input {
        height: 3em;
        border-radius: 2px;
        width:100%;
    }

    .post-subscribe .post-subscribe-form .post-subscribe-button {
        position: relative;
        /*width: 100%;*/
        margin: 0.5em 0 0;
    }

    .post-footer,
    .post-subscribe .post-subscribe-form {
        margin: 1em
    } 

    .post-nav .post-nav-item .post-nav-teaser .post-nav-icon {
        width: 4em;
        height: 4em;
        line-height: 4em
    }
    
    .post-nav .post-nav-item .post-nav-teaser .post-nav-icon i {
        font-size: 1.5em
    }

    .pagination .pagination-item {
        width: 4em;
        height: 4em;
        line-height: 4em;
        margin-top: -0.5em;
        padding: 0 !important
    }
    .pagination .pagination-item i {
        font-size: 1.5em
    }
    .pagination .pagination-item>span {
        display: none
    }

    .form-cta {
        font-family: 'Merriweather Sans', sans-serif;
        padding: 1em;
        text-align: left;
        box-sizing: border-box;
        border-radius: 2px;
        margin:0.5em;
    }

    .form-cta p {
        float:left;
        width:80%;
        margin:0.5em;
    }

    input,
    textarea {
        width:100%;
    }

    input[type=submit] {
        width:20%;
        }
    }



